micro_utils.dokka
0.15.1

# GreekModern1453

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class GreekModern1453 : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.GreekModern1453
CY
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CY : IetfLanguageCode.GreekModern1453
GR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object GR : IetfLanguageCode.GreekModern1453

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

CY
Link copied to clipboard
GR
Link copied to clipboard
Companion
Link copied to clipboard